package com.library.service;

import com.library.respcode.ServerResponse;


/**
 * 公共接口
 *
 * @author Administrator
 */
public interface CommService {

    /**
     * 充值
     * @return
     */
    ServerResponse Recharge();

    /**
     * 登录
     * @return
     */
    ServerResponse adminLogin();

    ServerResponse checkPhoneInSeatel();

    ServerResponse queryAgentFeeInSeatel();

    ServerResponse queryAgentFeeInCellcard();

    ServerResponse checkMyMoneyInMetfone();

    ServerResponse checkMyMoney();

    ServerResponse saveTheEmail();
}
